import express from "express";
import { createCrudRouter } from "./crudRouter.js";

const router = express.Router();

router.use(
  "/user_role",
  createCrudRouter("user_role", ["user_role_id", "role_id", "user_id"])
);

export default router;

